@font-face {
  font-family: blackIce;
  src: url(/fonts/ExcelsiorSans.ttf);
}

@font-face {
  font-family: cold;
  src: url(/fonts/ColdCrush.ttf);
}


body {
  background: #d1d0cd;
  color: black;
  font-family: Verdana;
  margin:0;
}

.header {
  width: 1000px;
  height: 12rem;
  display:flex;
  overflow:hidden;
  justify-content: FLEX-START;
  align-items: center;
  position:relative;
  margin: 0 auto;
  padding:0;
}

.header img {
  margin: 0 auto;
}

.banner {
  background-color: #2e2e2e;
  height:3.2rem;
  min-width:1000px;
  width:100%;
  position:relative;
  margin: -1rem 0 0 0;
}

.bannerTwo {
width:1000px;
height:3.2rem;
margin: 0 auto;
position: relative;
background-color: white;
}


a {
  text-decoration: none;
}


/* BODY */

.main {
  margin: 0 auto;
  width:1000px;
  height: 100vh;
  background-color: #fff;
  overflow:auto;
  position:relative;
}

@media screen and (max-width: 800px;) {
  .main {
    margin:0;
  }
}

.mainDraft{
  max-height:78vh;
  top: 0;
  overflow-y:auto;
}



/* NAVIGATION */
nav .headerNav{
  z-index: 1;
  font-family: verdana;
  width: 1000px;
  margin: auto;
  display: flex;
  justify-content: flex-start;
}

.headerNav ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
}

.headerNav li {
  color:#d1d0cd;
   display: block;
   float: left;
   position: relative;
   text-decoration: none;
   transition-duration: 0.5s;
}

.headerNav li a {
  display:block;
  color: #d1d0cd;
  padding: 1rem;
}

.headerNav li:hover,
.headerNav li:focus-within {
  background: #124f88;
  cursor: pointer;
}

.headerNav li:focus-within a {
  outline: none;
}

.headerNav ul li ul {
  z-index:100;
  background: #2e2e2e;
  visibility: hidden;
  opacity: 0;
  min-width: 5rem;
  position: absolute;
  transition: all 0.5s ease;
  left: 0;
  display: none;
}

.headerNav ul li:hover > ul,
ul li:focus-within > ul,
ul li ul:hover,
ul li ul:focus{
  visibility: visible;
  opacity: 1;
  display: block;
}

.headerNav ul li ul li {
  clear: both;
  width: 10rem;
}

.headerNav ul .active{
  background: #124f88;
}





/* IN-PAGE NAVIGATION */

nav .tabNav{
  z-index: 1;
  font-family: verdana;
  width: 1000px;
  margin: auto;
  position:absolute;
}

.tabNav ul {
  list-style: none;
  width:1000px;
  margin: auto;
  display: flex;
  justify-content: center;
  padding-left: 0;
}

.tabNav li {
  color:#124f88;
   display: flex;
   width:33.33%;
   float: left;
   position: relative;
   text-decoration: none;
}

.tabNav li a {
  color: #124f88;
  display: flex;
  justify-content: center;
  padding: 1rem 0;
  width:100%;
  transition-duration: 0.5s;
}

.tabNav li a:hover,
.tabNav li a:focus-within {
  background: #124f88;
  cursor: pointer;
  color: #d1d0cd;
  }

.tabNav li:focus-within a {
  outline: none;
}

.tabNav ul li ul {
  z-index:100;
  color: #d1d0cd;
  background: #fff;
  visibility: hidden;
  opacity: 0;
  min-width: 5rem;
  position: absolute;
  transition: all 0.5s ease;
  margin-top: 3rem;
  left: 0;
  display: none;
}

.tabNav ul li:hover > ul,
ul li:focus-within > ul,
ul li ul:hover,
ul li ul:focus {
  visibility: visible;
  opacity: 1;
  display: block;
}

.tabNav ul li ul li {
  clear: both;
  width:100%;
}




/* SOCIAL MEDIA */
.socialMedia {
  margin: 10px 0 0 0;
  padding: .5rem 1rem 0 0;
  display: flex;
  justify-content: flex-end;
}












/* SCROLLBAR DESIGN */

/* Total width of the vertical scrollbar */
body::-webkit-scrollbar {
  width: 4px;
  height:4px;
}

/* Background track area */
body::-webkit-scrollbar-track {
  background: #2e2e2e;
  border-radius: 5px;
}

/* Draggable handle (thumb) */
body::-webkit-scrollbar-thumb {
  background: #beb957;
  border-radius: 5px;
}

/* Thumb behavior on hover */
body::-webkit-scrollbar-thumb:hover {
  background: #d1d0cd;
}